### Hierarchy

- ServiceUIFrameContext

## Index

### Methods

- getCachedFrameMessage
- postFrameMessage

## Methods

### getCachedFrameMessage

- getCachedFrameMessage(key: string): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14191

  #### Parameters

  - ##### key: string

  #### Returns string

### postFrameMessage

- postFrameMessage(key: string, data: string): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14192

  #### Parameters

  - ##### key: string

  - ##### data: string

  #### Returns void

Generated using TypeDoc